# FITRA environment variables

# Port to run the server on
PORT=8080

# Directory for uploaded files
UPLOAD_DIR=./uploads

# Base URL for file downloads
BASE_URL=http://localhost:8080

# How long to keep uploaded files before deletion (examples: 1d, 12h, 30m)
DELETE_FILES_AFTER=1d

# Maximum storage capacity in GB
MAX_STORAGE_GB=10

# Rybbit API Key
ANALYTICS_KEY=

# Rybbit configuration
RYBBIT_API_KEY=
RYBBIT_SITE_ID=